<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Hello Project</title>
	</head>
	<body>
		<h1>Hello Word!</h1>
	</body>
</html>